<div class="container-custom mx-auto" id="features">
    <div class="row mb-4 mt-3 text-uppercase">
        <div class="col-12 col-md-6 col-xl-3 mt-5">
            <div class="border border-grey text-center bg-light pb-2 bg-white feature-card">
                <div class="p-2 border-grey circle-features mx-auto rounded-circle d-flex justify-content-center bg-white">
                    <div class="p-3 border-grey rounded-circle circle-features-inner">
                        <i class="fas fa-truck"></i>
                    </div>
                </div>
                <p class="font-weight-bold fs-20">free shipping</p>
                <p class="fs-20">all order</p>
            </div>
        </div>

        <div class="col-12 col-md-6 col-xl-3 mt-5">
            <div class="border border-grey text-center bg-light pb-2 bg-white feature-card">
                <div class="p-2 border-grey circle-features mx-auto rounded-circle d-flex justify-content-center bg-white">
                    <div class="p-3 border-grey rounded-circle circle-features-inner">
                        <i class="fas fa-headphones"></i>
                    </div>
                </div>
                <p class="font-weight-bold fs-20">24/7 customer</p>
                <p class="fs-20">support</p>
            </div>
        </div>

        <div class="col-12 col-md-6 col-xl-3 mt-5">
            <div class="border border-grey text-center bg-light pb-2 bg-white feature-card">
                <div class="p-2 border-grey circle-features mx-auto rounded-circle d-flex justify-content-center bg-white">
                    <div class="p-3 border-grey rounded-circle circle-features-inner">
                        <i class="fas fa-reply-all"></i>
                    </div>
                </div>
                <p class="font-weight-bold fs-20">money back</p>
                <p class="fs-20">guarantee</p>
            </div>
        </div>

        <div class="col-12 col-md-6 col-xl-3 mt-5">
            <div class="border border-grey text-center bg-light pb-2 bg-white feature-card">
                <div class="p-2 border-grey circle-features mx-auto rounded-circle d-flex justify-content-center bg-white">
                    <div class="p-3 border-grey rounded-circle circle-features-inner">
                        <i class="fas fa-bullhorn"></i>
                    </div>
                </div>
                <p class="font-weight-bold fs-20">member discount</p>
                <p class="fs-20">first order</p>
            </div>
        </div>
    </div>
</div>